Subject: XPS program

From: "Gustavo Seabra" <seabra-.at.-ksu.edu>
Date: Tue, 11 May 2004 10:15:37 -0500

Hi,

I wonder if anyone here would know of a (free) program capable of:

    1. Read some experimental spectra
    2. Read a list of (calculated) peak positions and respective areas
    3. Fit the calculated to the experimental spectra using a Gaussian-Lorentzian shape.

The output of the program would probably be the G-L parameters that provide the best total fit to the experimental points.

I am looking particularly in the area of photoelectron spectra, but such a program would probably be general enough to other spectroscopies too, and I'd believe someone has already implement something like this before. If not, suggestions of a nice starting point would also be appreciated.

Thank you very much,

--------------------------------------------------------------------------------
      Gustavo Seabra - Graduate Student 
      E-Mail: seabra-.at.-ksu.edu 
      Phone: (785) 532-6072  Chemistry Department 
      Kansas State University 
      Manhattan, KS 66506-3701